/* GERNERAL */
html, body {
	font-family: 'Arial', sans-serif;
	color: #555;
	position: relative;
	font-size: 16px;
}
*:focus {
	outline: none !important;
	border: 0; /*1px solid #007D40;*/
	box-shadow: 0 0 5px #007D40;
}
h1, .h1 {
	color: #007D40;
	font-size: 32px;
	line-height: 1;
	font-weight: 400;
	margin: 0 0 17px 0;
}
h2, .h2 {
	font-size: 24px;
	line-height: 1;
	font-weight: 400;
	margin: 0 0 2px 0;
}
h3, .h3 {
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	margin: 0 0 10px 0;
}
h4, .h4 {
	font-size: 16px;
	line-height: 1;
	margin: 0 0 12px 0;
}
h5, .h5 {
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	margin: 0;
}
a, a:focus {
	font-size: 16px;
	font-weight: 400;
	text-decoration: underline;
	margin: 0;
	color: #007D40;
}
a:hover {
	color: #555;
}
p, li {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	margin: 0;
}
figcaption {
	color: #999;
	font-size: 12px;
	line-height: 1;
	font-weight: 400;
	margin: 0;
}
header {
	width: 100%;
}
hr {
	height: 2px;
	border: none;
	background-color: #d5d5d5;
}

/* GLOBAL */
div.page {
	margin: 0 auto;
	max-width: 1164px;
}
.library-dekra-icons [class^="icon-"], .library-dekra-icons [class*="icon-"] {
	font-size: 16px;
}
.oversize {
	margin: 0 -15px;
}
img.responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.green {
	color: #007D40;
}
.padding {
	padding: 0 15px!important;
}

/* BOOTSTRAP OVERRIDE */
.navbar {
	margin: 0;
	border: 0;
}
.navbar-default,
.breadcrumb {
	background: none;
	border: none;
}
.nav-pills>li+li {
	margin-left: 0;
}
.nav-tabs {
	margin: 0 -12px 20px;
	border-bottom: 2px solid #007D40;
}
.nav-tabs>li>a {
	border-radius: 0;
	text-decoration: none;
	padding: 10px 12px;
	background-color: #F2F2F2;
	border: none;
	border-bottom: 1px solid #007D40;
	color: #555;
}
.nav-tabs>li>a:hover {
	background-color: #F2F2F2;
	border: none;
	border-bottom: 1px solid #007D40;
	color: #555;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color: #007D40;
	color: #fff;
	border: none;
	border-bottom: 1px solid #007D40;
}
.nav>li.disabled>a {
	color: #999;
}
.nav>li.disabled>a:focus, .nav>li.disabled>a:hover {
	background-color: #f2f2f2;
	color: #999;
	pointer-events: none;
	cursor: no-drop;
}
@media (max-width: 767px) {
	.nav-tabs {
		margin: 0 0 20px;
	}
	.nav-tabs>li {
		float: none;
		margin-bottom: 0;
	}
	.nav-tabs>li>a {
		margin-right: 0;
	}
	.nav-tabs>li>a:after {
		font-family: "DEKRA Icons";
		content: "\e836";
		display: inline-block;
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		text-rendering: auto;

		float: right;
		color: #555;
	}
	.nav-tabs>li.active>a:after {
		color: #fff;
	}
	.nav-tabs>li>a, .nav-tabs>li>a:hover,
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		border-bottom: 2px solid #fff;
	}
}
.btn {
	display: inline-block;
	width: 100%;
	max-width: 260px;
	margin: 0;
	overflow: hidden;
	border-radius: 0;
	padding: 0;
	border: 0;
	background: none;
	background-color: #007D40;
	color: #fff;
	height: 40px;
	outline: none;
	font-size: 16px;
	line-height: 40px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus,
.btn:hover,
.btn:focus,
.btn.focus,
.btn:active,
.btn.active {
	background-color: #007D40;
	color: #fff;
}
.btn:hover {
	background-color: #57ab27;
	color: #fff;
}
.btn.disabled, .btn.disabled:hover, .btn[disabled]:hover, fieldset[disabled] .btn:hover,
.btn.disabled, .btn.disabled:focus, .btn[disabled]:focus, fieldset[disabled] .btn:focus {
	background-color: #f2f2f2;
	color: #d5d5d5;
}

/* HEADER */
div.header-meta p.navbar-text,
div.header-meta p.navbar-text a,
div.header-meta .navbar-nav>li> a,
div.header-navigation .navbar-nav>li>a {
	color: #999;
	font-size: 12px;
	text-decoration: none;
	padding: 10px 15px;
	margin: 0;
}
div.header-meta p.navbar-text a {
	padding: 0;
}
div.header-navigation .navbar-nav>li>a {
	font-size: 16px;
	color: #555;
}
div.header-meta,
div.header-navigation {
	width: 100%;
	background-color: #f2f2f2;
}
div.header-meta {
	height: 40px;
}
div.header-navigation {
	min-height: 40px;
}
div.header-navigation .navbar {
	/*
		Reset bootstrap min height
		min-height: initial not workong for IE therefore min-height: auto has to be set first
	*/
	min-height: auto;
	min-height: initial;
}
div.header-audience-container .navbar {
	height: 110px;
}
@media (max-width: 767px) {
	div.header-audience {
		height: auto;
		padding: 15px;
	}
}
div.header-meta-container,
div.header-audience-container,
div.header-navigation-container {
	margin: 0 auto;
	max-width: 1164px;
}
div.header-navigation button.navbar-toggle {
	margin: 0;
	background-color: #007D40;
	padding: 0 17px;
	width: 55px;
	height: 40px;
	border-radius: 0;
	border: none;
}
div.header-navigation button.navbar-toggle .bar-icon {
	background-color: #fff;
}
div#navigation {
	background-color: #f2f2f2;
}
div#navigation [class*=col] {
	padding: 0;
}
div#navigation .navbar-nav {
	float: none;
	/*jfborder-left: 1px solid #fff;*/
}
div#navigation .navbar-nav li,
div#navigation .navbar-nav li a {
	font-size: 16px;
	text-decoration: none;
	color: #555;
}
div#navigation .navbar-nav>li {
	width: 16.6666%;
	position: static;
	white-space: nowrap;
}


div#navigation .navbar-nav>li .submenu {
	display: none;
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	left: 0;
	padding-top: 1px;
	background-color: #fff;
}
div#navigation.is-locked .navbar-nav>li .submenu {
	 display: none;
 }
div#navigation:not(.is-locked) .navbar-nav>li .submenu.is-open {
	display: block;
}
div#navigation .navbar-nav>li ul {
	list-style-type: none;
	border-right: 1px solid #fff;
}
div#navigation .navbar-nav>li ul>.category {
	line-height: 20px;
}
div#navigation .navbar-nav>li ul>.category a,
div#navigation .navbar-nav>li ul>.category span {
	border-left: 5px solid #007d40;
}
div#navigation .navbar-nav>li ul>li {
	border-bottom: 1px solid #f2f2f2;
	line-height: 20px;
	display: table;
	width: 100%;
}
div#navigation .navbar-nav>li ul>li>a,
div#navigation .navbar-nav>li ul>li>span {
	background-color: #fff;
	padding: 0px 35px 0px 15px;
	white-space: normal;
	display: table-cell;
	width: 100%;
	border-left: 5px solid #cccccc;
	margin-top: 1px;
	vertical-align: middle;
	height: 50px;
}
div#navigation .navbar-nav>li ul>li>a:after {
	font-family: "DEKRA Icons";
	content: "\E836";
	display: table-cell;
	vertical-align: middle;
	width: 1px;
}
div#navigation .navbar-nav>li ul>li.category>a,
div#navigation .navbar-nav>li ul>li.category>span {
	background-color: #fff;
	color: #555;
	text-transform: uppercase;
	font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
	font-weight: 700;
	font-style: normal;
}
div#navigation .navbar-nav>li>a {
	text-align: center;
}
div#navigation .navbar-nav>li>a.current {
	background-color: #fff;
	color: #007d40;
}
div#navigation .navbar-nav>li:hover {
	background-color: #f2f2f2;
}
div#navigation .navbar-nav>li:hover>a {
	background-color: #007d40;
	color: #fff;
}
div#navigation .navbar-nav>li a:hover {
	background-color: #f2f2f2;
	color: #007d40;
}
@media (max-width: 767px) {
	div#navigation .navbar-nav,
	div#navigation .navbar-nav>li,
	div#navigation .navbar-nav>li ul,
	div#navigation .navbar-nav>li ul>li {
		border: none;
	}
	div#navigation .navbar-nav>li,
	div#navigation .navbar-nav>li ul>li {
		border-bottom: 1px solid #fff;
	}
	div#navigation .navbar-nav>li .submenu {
		display: inline-block;
		position: relative;
		float: none;
	}
	div#navigation .navbar-nav>li:hover .submenu {
		display: inline-block;
	}
	div#navigation .navbar-nav>li {
		width: 100%;
	}
	div#navigation .navbar-nav>li>a {
		text-align: left;
	}
}
div#navigation-overlay {
	display: none;
	width: 100%;
	top: 191px;
	bottom: 0;
	background-color: rgb(119, 119, 119);
	opacity: 0.7;
	position: absolute;
	z-index: 1000;
}
div#navigation-overlay.is-visible {
	display: block;
}
div#navigation-responsive a {
	background-color: #fff;
	color: #555;
	margin: 1px 0;
	text-decoration: none;
}
div.header-navigation div#navigation-responsive .navbar-nav>li>a,
div.header-navigation div#navigation-responsive li a {
	padding: 10px 15px;
}
div#navigation-responsive li.dl-back:after,
div#navigation-responsive li > a:not(:only-child):after {
	font-family: "DEKRA Icons";
	content: "\e836";
	display: table-cell;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	vertical-align: middle;
	width: 1px;
	color: #555;
}
div#navigation-responsive li.dl-back:after {
	content: "\E835";
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	left: 15px;
}
div#navigation-responsive li.dl-back > a {
	background-color: #f2f2f2;
	padding-left: 30px!important;
}
div#navigation-responsive li > a:after {
	right: 15px!important;
}
div#navigation-responsive > .dl-submenu {
	top: 40px;
}
div#navigation-responsive li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {
	line-height: 40px;
}
div.header-audience .navbar-nav>li>a {
	font-size: 24px;
	text-decoration: none;
	margin-top: 58px;
	color: #999;
}
div.header-audience-xs {
	text-align: center;
}
div.header-audience-xs a {
	color: #007d40;
	font-size: 24px;
	text-decoration: none;
}
ul.header-meta-xs {
	float: left;
	text-align: justify;
	margin: 0;
}
ul.header-meta-xs>li {
	float: left;
}
ul.header-meta-xs>li.language-menu a {
	font-weight: bold;
	color: #007D40;
	text-decoration: none;
}
ul.header-meta-xs>li>a {
	padding: 7.5px 15px!important;
}
ul.header-meta-xs>li>a [class^="icon-"], ul.header-meta-xs>li>a [class*="icon-"] {
	font-size: 24px;
	color: #007D40;
}
div.header-audience a.navbar-brand,
div.header-audience a.navbar-brand img {
	height: 100%;
}
div.header-meta .search {
	margin: 0 15px;
	color: #999;
	line-height: 40px;
	z-index: 999;
}
div.header-meta .search .search-box {
	z-index: 999;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #f2f2f2;
	padding: 15px 15px;
	width: 776px;
	border-top: 40px solid transparent;
	background-clip: padding-box;
}
div.header-meta .search:hover .search-box {
	display: inline-block;
}
div.header-meta .search .search-box input[type="search"] {
	border: none;
}
div.header-meta .search .search-box div.searchin {
	margin: 0 25px;
}
div.header-meta .search .search-box div.searchin:after {
	display: table;
	content: " ";
	clear: both;
}
div.header-meta .search .search-box div.searchin-title {
	float: left;
	font-size: 16px;
}
div.header-meta .search .search-box ul.searchin-options {
	float: left;
	padding: 0;
	margin: 0;
}
div.header-meta .search .search-box ul.searchin-options>li {
	display: inline-block;
	margin-left: 30px;
}
div.header-meta .search .search-box ul.searchin-options>li label {
	margin-left: 5px;
	font-weight: normal;
}
@media (max-width: 991px) {
	div.header-meta .search .search-box {
		width: 543px;
		padding-left: 15px;
	}
	div.header-meta .search .search-box input[type="search"] {
		width: 372px;
	}
	div.header-meta .search .search-box button[type="submit"] {
		width: 94px;
	}
}
@media (max-width: 767px) {
	div.header-meta .search .search-box {
		width: 320px;
		padding: 15px;
	}
	div.header-meta .search .search-box input[type="search"],
	div.header-meta .search .search-box button[type="submit"] {
		width: 100%;
		margin: 0;
		float: none;
	}
	div.header-meta .search .search-box div.searchin {
		width: 100%;
		margin: 10px;
	}
	div.header-meta .search .search-box div.searchin-title {
		line-height: 25px;
	}
	div.header-meta .search .search-box ul.searchin-options {
		width: 220px;
		line-height: 25px;
	}
	div.header-meta .search .search-box ul.searchin-options>li {
		margin: 0 0 0 30px;
	}
}

/* BREADCRUMBS */
div.breadcrumbs {
	height: 34px;
}
div.breadcrumbs-container {
	margin: 0 auto;
	max-width: 1164px;
}
.breadcrumb {
	margin: 0;
}
.breadcrumb>li>a {
	color: #999;
	font-size: 12px;
	text-decoration: none;
}
.breadcrumb>li+li::before,
.breadcrumb li::before {
	font-family: "DEKRA Icons";
	content: "\e83a";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	color: #999;
}

/* FOOTER */
footer {
	background-color: #007d40;
}
div.footer-container {
	margin: 0 auto;
	max-width: 1164px;
}
.navbar-nav.footer-meta,
.navbar-nav.footer-social {
	text-align: center;
	margin: 0;
}
.navbar-nav.footer-social {
	margin: 0 8px;
}
.navbar-nav.footer-social .btn {
	line-height: initial;
}
@media (max-width: 767px) {
	.navbar-nav.footer-social {
		margin: 0 0 10px 0;
	}
}
.navbar-nav.footer-meta>li,
.navbar-nav.footer-social>li {
	display: inline-block;
}
.navbar-nav.footer-meta>li>a,
.navbar-nav.footer-social>li>a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
.navbar-nav.footer-meta>li>a:hover {
	color: #fff;
}
.navbar-nav.footer-social button,
.navbar-nav.footer-social a {
	width: 28px;
	height: 28px;
	overflow: hidden;
	border-radius: 0;
	margin: 11px 7px;
	padding: 0;
	border: 0;
	background: none;
}
.navbar-nav.footer-social button img,
.navbar-nav.footer-social a img {
	width: 28px;
	height: 28px;
}

/* CONTENT */
div.content {
	margin: 0 auto;
	width: 100%;
	max-width: 1164px;
	padding: 0 15px;
}
img.right {
	float: right;
	max-width: 552px;
	margin: 0 0 25px 30px;
}
@media (max-width: 991px) {
	img.right {
		max-width: 218px;
	}
}
@media (max-width:767px) {
	img.right {
		float: none;
		max-width: 100%;
		width: 100%;
		margin: 0 0 20px 0;
	}
}
@media (min-width: 768px) {
	.navbar-right {
		margin-right: 0;
	}
}

/* SOCIAL */
ul.social {
	margin-top: 30px;
}
button.social {
	width: 67px;
	height: 24px;
	overflow: hidden;
	border-radius: 0;
	margin: 0 10px 10px 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	border: 0;
}
button.social:focus {
	color: #fff;
}
button.social:hover {
	color: #fff;
}
button.social span {
	font-size: 13px!important;
	min-width: 12px;
	display: inline-block;
	text-align: center;
}
button.social.facebook {
	background-color: #425a94;
}
button.social.xing {
	background-color: #2a6265;
}
button.social.googleplus {
	background-color: #cd5542;
}
button.social.linkedin {
	background-color: #007bb6;
}
button.social.twitter {
	background-color: #6bace9;
}
button.social.email {
	background-color: #999;
}
button.social img.social-divider {
	width: 12px;
	height: 13px;
	margin-top: -2px;
}

/* ACCORDION */
.panel-group .panel {
	border-radius: 0;
}
.panel {
	box-shadow: none;
	border: 0;
}
.panel-default>.panel-heading {
	background: none;
	border: none;
}
.panel-heading {
	background: none;
	padding: 0;
}
.panel-heading a {
	display: block;
	padding: 10px 15px;
	background-color: #999;
	color: #fff;
	text-decoration: none;
}
.panel-heading a.collapsed {
	background-color: #f2f2f2;
	color: #007d40;
}
.panel-heading a:after {
	font-family: "DEKRA Icons";
	content: "\e837";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	float: right;
	color: #fff;
}
.panel-heading a.collapsed:after {
	content: "\e834";
	color: #007d40;
}
.panel-group .panel-heading+.panel-collapse>.list-group,
.panel-group .panel-heading+.panel-collapse>.panel-body {
	border: none;
}

/* SLIDER */
.slider>div {
	position: relative;
}
.slider img {
	display: block;
	max-width: 100%;
	height: auto;
}


/*max-height: 220px;*/
/*left: 97px;*/
/*color: #fff;*/
/*top: 50%;*/
/*transform: translateY(40px);*/


.slider-box {
	position: absolute;
	z-index: 9999;
	width: 388px;
	max-height: 220px;
	-webkit-transform: translateY(40px);
	-ms-transform: translateY(40px);
	transform: translateY(40px);
	left: 97px;
	bottom: 0;
	color: #fff;
	overflow: hidden;
}

@media (max-width: 1164px) {
	.slider-box {
		width: 350px;
	}
}

@media (max-width: 991px) {
	.slider-box {
		width: 250px;
		-webkit-transform: translateY(50px);
		-ms-transform: translateY(50px);
		transform: translateY(50px);
	}
}
@media (max-width: 767px) {
	.slider-box {
		position: relative;
		width: 100%;
		height: auto;
		max-height: none;
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
		left: 0;
	}
}
.slider-box.has-link .slider-box-content {
	padding-right: 45px;
}

.slider-box.has-link > a {
	display: block;
	text-decoration: none;
}


.slider-box a {
	color: #fff;
	text-decoration: underline;
}
.slider-box-content {
	position: relative;
	padding: 20px 18px 0;
	z-index: 2;
}
.slider-box-content h2 {
	word-wrap: break-word;
	word-break: break-word;
	hyphens: auto;
}

a.slider-box-more,
.slider-box-more {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px 15px;
	text-decoration: none;
	z-index: 2;
}
.slider-box-more:focus,
.slider-box-more:hover {
	text-decoration: none;
}
.slider-box-more:before {
	font-family: "DEKRA Icons";
	content: "\e836";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	font-size: 20px;
	opacity: 1;
	color: #fff;
}

.slider-box-background {
	position: absolute;
	opacity: .8;
	background-color: #007d40;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

@media (max-width: 767px) {
	.slider-box-background {
		opacity: 1;
	}
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	position: relative;
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick-prev,
.slick-next {
	z-index: 999;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 30px;
	height: 75px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background-color:rgba(255, 255, 255, 0.5);
	opacity: 1;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	color: transparent;
	outline: none;
	/*background: transparent;*/
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: .25;
}

.slick-prev:before,
.slick-next:before {
	font-family: "DEKRA Icons";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	font-size: 20px;
	opacity: 1;
	color: #007d40;
}
.slick-prev {
	left: 25px;
}
[dir='rtl'] .slick-prev {
	right: 25px;
	left: auto;
}
.slick-prev:before {
	content: "\e835";
}
[dir='rtl'] .slick-prev:before {
	content: "\e836";
}
.slick-next {
	right: 25px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: 25px;
}
.slick-next:before {
	content: "\e836";
}
[dir='rtl'] .slick-next:before {
	content: "\e835";
}
.slick-dots {
	position: absolute;
	bottom: 10px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 15px;
	height: 15px;
	cursor: pointer;
	color: transparent;
	outline: none;
	background-color: #fff;
	border: 2px solid #007d40;
}
.slick-dots li.slick-active button {
	background-color: #007d40;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
	background-color: #007d40;
}

/* SLIDER MAIN */
.slider.main .slick-dots {
	top: auto;
	bottom: 0;
}
.slider.main .slick-dotted.slick-slider {
	margin-bottom: 30px;
}
.slider.main .slick-prev,
.slider.main .slick-next {
	width: 40px;
	height: 100px;
	margin-top: -20px;
}
@media (max-width: 767px) {
	.slider.main .slick-prev,
	.slider.main .slick-next {
		display: none!important;
	}
	.slider.main .slick-dots {
		bottom: 224px;
	}
}
.slider.main .slick-list {
	position: relative;
	display: block;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	padding-bottom: 40px;
}
@media (max-width: 991px) {
	.slider.main .slick-list {
		padding-bottom: 50px;
	}
}
@media (max-width: 767px) {
	.slider.main .slick-list {
		padding-bottom: 0;
	}
}

/* TEAM */
ul.nav.contact,
ul.nav.contact>li {
	width: 100%;
	margin: 0;
	padding: 0;
}
ul.nav.contact {
	margin: 3px 0;
}
button.contact {
	width: 100%;
	height: 39px;
	overflow: hidden;
	border-radius: 0;
	margin: 3px 0;
	padding: 0;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	border: 0;
	background-color: #007d40;
}
@media (max-width: 767px) {
	ul.social.team {
		margin: 3px 0;
	}
	ul.social.team>li {
		width: 100%;
		margin: 0;
	}
	ul.social.team button {
		width: 100%;
		margin: 3px 0;
		text-align:left;
		padding-left: 5px;
	}
}

/* LIGHTBOX */
#fancybox-close,
#fancybox-close:focus {
	background: none;
	width: 32px;
	height: 32px;
	line-height: 32px;
	background-color: #f2f2f2;
	top: -40px;
	right: 0px;
	text-align: center;
	text-decoration: none;
}
#fancybox-close:focus,
#fancybox-close:hover {
	text-decoration: none;
}
#fancybox-close::after {
	font-family: "DEKRA Icons";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	content: "\e801";
	color: #555;
}
#fancybox-overlay,
#fancybox-overlay-fixed {
	background: none;
	background-color: rgba(119, 119, 119, .7);
}
.fancybox-skin {
	border-radius: 0;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: none;
}
.fancybox-inner {
	width: auto!important;
}

/* BLOCKQUOTE */
blockquote {
	border: none;
	padding: 0;
	margin: 0;
	color: #999;
	margin-left: 45px;
	font-size: 24px;
	line-height: 30px;
}

blockquote:before {
	font-family: "DEKRA Icons";
	content: "\e86c";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	color: #007d40;
	font-size: 32px;
	margin-left: -45px;
	margin-right: 15px;
}

/* HIGHLIGHT */
.highlight {
	position:relative;
}
.highlight div.background {
	background-color: #f2f2f2;
	position:absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	left: 15px;
}
.highlight>.col-sm-8 {
	padding: 30px 45px 30px 15px;
}
@media (max-width: 991px) {
	.highlight div.background {
		right: 0;
		left: 0;
	}
	.highlight>[class*=col] {
		padding: 15px;
	}
}

/* TERMIN */
.date table tbody tr td {
	background-color: #fff;
}
.date table tr>td:first-child {
	text-align: center;
	padding-right: 10px;
}
.date table tr>td {
	padding: 0;
	padding-bottom: 10px;
}
.date h3 {
	font-size: 24px;
}

/* SUCHE */
.tx-indexedsearch h1 {
	margin-bottom: 5px;
}
.tx-indexedsearch h4 {
	color: #007d40;
}
.tx-indexedsearch h3 {
	color: #007d40;
}
.tx-indexedsearch p {
	margin-bottom: 20px;
}
.tx-indexedsearch input[type="search"] {
	background: none;
	border: 1px solid #D5D5D5;
	outline: none;
	-webkit-appearance: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0 10px;
	font-size: 16px;
	width: 100% !important;
	background-color: #fff;
	margin: 0;
	height: 40px;
	border-radius: 0;
}
.tx-indexedsearch button[type="submit"] {
	margin: 0;
}
.tx-indexedsearch hr {
	margin: 20px -12px;
}
.tx-indexedsearch .search-result-item h3 {
	margin-bottom: 3px;
}
.tx-indexedsearch ol.breadcrumb {
	padding: 0 0 6px 0;
}
.tx-indexedsearch .tx-indexedsearch-redMarkup {
	color: #007D40;
}
.tx-indexedsearch a.btn {
	width: 260px;
	height: 40px;
	margin: 0;
	text-decoration: none;
}
@media (max-width: 767px) {
	.tx-indexedsearch input[type="search"] {
		margin-bottom: 20px;
	}
	.tx-indexedsearch button[type="submit"] {
		max-width: initial;
	}
	.tx-indexedsearch a.btn {
		width: 100%;
		max-width: initial;
	}
	.tx-indexedsearch hr {
		margin: 20px 0;
	}
}

/* TABLE */
.table-container {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
/*.table-container::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}
.table-container::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}*/
table {
	border-collapse: collapse;
	border-style: hidden;
}
table th, table td {
	border: 2px solid #fff;
	padding: 10px 15px;
}
table thead th {
	color: #007d40;
	font-weight: bold;
	background-color: #f2f2f2;
}
table tbody tr td {
	background-color: #f2f2f2;
}
table tbody tr:nth-child(2n+1) td {
	background-color: #fff;
}

/* LIST */
ul {
	list-style-type: square;
}

ul.nav {
	padding: 0;
}

/* FORM CONTROLS */
label {
	font-size: 16px;
	font-weight: normal;
}
label.error {
	color: #ba0101;
}
label.disabled {
	color: #d5d5d5;
}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="email"] {
	background: none;
	border: 1px solid #d5d5d5;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0 10px;
	font-size: 16px;
	background-color: #fff;
	height: 40px;
	border-radius: 0;
	color: #555;
	min-width: 164px;
}
input[type="text"].error,
input[type="password"].error,
input[type="tel"].error,
input[type="url"].error,
input[type="email"].error {
	color: #ba0101;
	background-color: #ebd8d6;
	border: 1px solid #ba0101;
}
input[type="text"]:disabled,
input[type="password"]:disabled,
input[type="tel"]:disabled,
input[type="url"]:disabled,
input[type="email"]:disabled {
	background-color: #f2f2f2;
	color: #d5d5d5;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #d5d5d5;
	background-color: #fff;
	width: 20px;
	height: 20px;
	position: relative;
	top: 4px;
	outline: 0;
}
input[type='checkbox']:checked {
	background-image: url(../images/checkbox.png);
}
input[type="radio"]:before {
	content: " ";
	margin-top: 10px;
}
input[type="radio"] {
	border-radius: 10px;
}
input[type="radio"]:checked {
	background-color: #555;
	box-shadow: inset 0 0 0 4px #fff;
}
input[type="checkbox"].error,
input[type="radio"].error {
	border: 1px solid #ba0101;
	background-color: #ebd8d6;
}
input[type="radio"]:checked.error {
	box-shadow: inset 0 0 0 4px #ebd8d6;
	background-color: #ba0101;
}
input[type="radio"]:checked:disabled {
	background-color: #d5d5d5;
}
input.datepicker {
	border: 1px solid #f2f2f2;
	background-color: #f2f2f2;
}
.ui-datepicker {
	padding: 0;
	width: 188px;
	z-index: 102!important;
	background-color: #fff;
}
.ui-datepicker,
.ui-datepicker a {
	font-size: 12px;
}
.ui-datepicker .ui-datepicker-header {
	padding: 2px 0;
}
.ui-datepicker table {
	margin-bottom: 2px;
}
.ui-datepicker table tbody tr:nth-child(2n+1) td {
	background-color: #f2f2f2;
}
.ui-datepicker th,
.ui-datepicker td,
.ui-datepicker td a {
	text-align: center;
	vertical-align: middle;
	color: #555;
}
.ui-datepicker tbody,
.ui-datepicker td {
	border: 2px solid #fff;
}
.ui-datepicker a.ui-state-active,
.ui-datepicker a.ui-state-highlight {
	color: #fff;
	background-color: #007d40;
}
.ui-datepicker .ui-datepicker-title,
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	background-color: #f2f2f2;
	left: auto;
	top: auto;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 17px;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	width: 15px;
	text-decoration: none;
	text-align: center;
}
.ui-datepicker .ui-datepicker-next {
	right: 0;
}
.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker .ui-datepicker-next:before {
	font-family: "DEKRA Icons";
	content: "\e835";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	font-size: 20px;
	opacity: 1;
	color: #555;
}
.ui-datepicker .ui-datepicker-next:before {
	content: "\e836";
}
.ui-selectmenu-button {
	background-color: #f2f2f2;
	height: 40px;
	z-index: 1;
}
.ui-selectmenu-button.ui-button {
	width: auto;
	min-width: 188px;
	padding: 0 10px;
}
.ui-selectmenu-button span {
	line-height: 40px;
	font-size: 16px;
}
.ui-selectmenu-button span.ui-selectmenu-icon {
	position: absolute;
	width: 32px;
	height: 40px;
	background-color: #f2f2f2;
	top: 0;
	right: 0;
	border-left: 2px solid #fff;
	text-indent: 0;
}
.ui-selectmenu-button span.ui-selectmenu-icon:before {
	font-family: "DEKRA Icons";
	content: "\e834";
	display: block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	width: 30px;
	height: 40px;
	text-align: center;
	margin-top: 11px;
}
.ui-selectmenu-button.ui-selectmenu-disabled,
.ui-selectmenu-button.ui-state-disabled {
	color: #d5d5d5;
}
.ui-selectmenu-menu .ui-menu {
	min-width: 188px;
}
.ui-selectmenu-menu .ui-menu .ui-menu-item {
	list-style-image: none;
	list-style-type: none;
	display: table;
	width: 100%;
}
.ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper {
	display: table-cell;
	vertical-align: middle;
	height: 40px;
	background-color: #fff;
	padding: 0 10px;
	width: 100%;
}

/* ARTICLEBOX */
div.articlebox {
	position: relative;
	height: 100%;
	border: 1px solid #efefef;
}

div.articlebox a {
	text-decoration: none;
}

.articlebox-image {
	position: relative;

	/* Compensate articlebox border */
	margin: -1px -1px 0 -1px;

}
.articlebox-image img {
	display: block;
	max-width: 100%;
	height: auto;
}
.articlebox-date {
	position: absolute;
	bottom: 0;
	padding: 10px 15px;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	background-color: rgba(0, 125, 64, .78);
	min-width: 97px;
}
.articlebox-content {
	padding: 15px 15px 30px;
	z-index: 2;
	border-top: none;
}
.articlebox-content h2,
.articlebox-content h4 {
	color: #007d40;
	margin-bottom: 5px;

	word-wrap: break-word;
	word-break: break-word;
	hyphens: auto;
}
.articlebox-content h2 {
	margin-bottom: 5px;
}
.articlebox-content ul {
	padding-left: 16px;
}

.articlebox-content ol {
	padding-left: 18px;
}

.articlebox-more {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px 15px;
	text-decoration: none;
	z-index: 2;
}
.articlebox-more:hover,
.articlebox-more:active,
.articlebox-more:focus {
	text-decoration: none;
}
.articlebox-more:before {
	font-family: "DEKRA Icons";
	content: "\e836";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;

	font-size: 20px;
	opacity: 1;
	color: #007d40;
}

/* PAGINATION */
.pagination {
	border-radius: 0;
}
.pagination>li {
	display: inline-block;
	padding: 3px;
}
.pagination>li>a,
.pagination>li>span {
	padding: 0;
	height: 23px;
	width: 23px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #f2f2f2;
	border: 0;
	color: #555;
	font-size: 16px;
	line-height: 23px;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0;
}
.pagination>li:first-child>a::before, .pagination>li:first-child>span::before {
	font-family: "DEKRA Icons";
	content: "\e835";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;
}
.pagination>li:last-child>a::before, .pagination>li:last-child>span::before {
	font-family: "DEKRA Icons";
	content: "\e836";
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;
}
.pagination>li>a.current,
.pagination>li>span.current {
	background-color: #007d40;
	color: #fff;
}

/* VIDEO */
.video {
	position: relative;
	width: 100%;
	height: 0px;
	padding-bottom: 60%;
}
.video iframe {
	position: absolute; left: 0px; top: 0px; width: 100%; height: 100%;
}

/* KONTAKT ANFAHRT */
ul.vertical-list {
	padding-left: 0;
}
ul.vertical-list li:first-child {
	padding-left: 0;
}
ul.vertical-list li {
	display: inline;
	float: left;
	padding: 0 10px;
}

/* Ã–FFNUNGSZEITEN */
.opening-block span.day {
	width: 127px;
	display: inline-block;
}
.opening-block {
	border: 1px solid #efefef;
	padding:20px;
	margin-bottom:30px;
	min-height: 242px;
}
.opening-block h2  {
	margin-bottom: 35px;
}
.opening-block h2 + h3 {
	margin-top: -30px;
	margin-bottom: 10px;
}
.opening-block span {
	color: #555;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
.opening-kontakt-block {
	padding: 0;
}
.opening-kontakt-block:nth-child(2) {
	margin-top: 60px;
}

/* TEAM */
.tx-dekra-team article .row .row {
	margin-bottom: 30px;
}

/* GOOGLE KARTE */
#map {
	margin: 20px 0 25px;
	width: 100% !important;
}

@media (max-width: 1199px) {}
@media (max-width: 991px) {}
@media (max-width: 767px) {}
